Get account balance
curl --request GET \
--url https://api.roxom.com/v1/accounts/balance \
--header 'X-API-Key: <api-key>' \
--header 'X-API-Signature: <api-key>'{
"data": {
"balances": [
{
"asset": "<string>",
"assetClass": "<string>",
"available": "<string>",
"current": "<string>",
"lockedInOrders": "<string>"
}
],
"lastUpdated": 123
},
"error": true
}Accounts
Get account balance
Retrieve your available balance, total balance, and margin info in BTC or sats.
GET
/
v1
/
accounts
/
balance
Get account balance
curl --request GET \
--url https://api.roxom.com/v1/accounts/balance \
--header 'X-API-Key: <api-key>' \
--header 'X-API-Signature: <api-key>'{
"data": {
"balances": [
{
"asset": "<string>",
"assetClass": "<string>",
"available": "<string>",
"current": "<string>",
"lockedInOrders": "<string>"
}
],
"lastUpdated": 123
},
"error": true
}Documentation Index
Fetch the complete documentation index at: https://docs.roxom.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Your API key
The signature of the request
Query Parameters
Available options:
sats, btc Last modified on May 14, 2026
Was this page helpful?
โI